easy_admin:
    entities:
#        # List the entity class name you want to manage
        #- App\Entity\Lieu
        #- App\Entity\Evenement
#        - App\Entity\User
        Lieu:
            class: App\Entity\Lieu
            form:
                fields:
                    - { property: 'nom'}
                    - { property: 'description', permission: 'ROLE_ADMIN'}
                    - { property: 'adresse'}
                    - { property: 'codePostal'}
                    - { property: 'ville'}
                    - { property: 'imageFile', type: 'vich_image' }
        Evenement:
            class: App\Entity\Evenement
            form:
              fields:
                - nom
#                - { property: 'description', type: 'text_editor' }
                - { property: 'date', type_options: { widget: 'single_text' } }
#                - { property: 'image', type: 'file_upload', type_options: {upload_dir: 'public/images/',upload_filename: '[slug]-[uuid].[extension]'} }